/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Astra Content Fixes */
.subtitle {
    color: #902831;
    font-size: 33px;
    margin-bottom: 32px;
    line-height: 42px;
}
.mainheading {
    margin-bottom: 30px;
    color: #000;
    font-size: 18px;
    line-height: 24px;
}
.mainheading strong {
    color: #677c97!important;
}
.widget ul {
    list-style-type: none;
    margin: 0;
    border-width: 0 1px 1px 1px!important;
}
.l-footer input[type="submit"] {
	background-color: #902831;
	border-radius: 0;
}
.l-footer input[name="email_address"] {
	background-color: #fff;
	color: #999;
	float: left
}
.l-footer .wpb_column.align_center .w-socials {
	text-align: center;
}
.l-footer.layout_compact {
	font-size: 13px;
}
.l-subheader.at_top .l-subheader-cell.at_left {
	flex-shrink: 1;
}

/* Meta Slider Appearance fix */
.ms-container:after {
    background: rgba(174, 188, 100, 0.85);
    bottom: 0;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 370px;
}
.downlodbutton {
	width: 136px;
	text-align: center;
	line-height: 34px;
	background: #3d577a;
	border-radius: 5px; margin-top: 26px;
	margin: auto;
}
.thickbox {
    color: #fff!important;
}
/* Meta Slider Appearance fix */

/* Header Buttons Fix */
.ush_html_1 img {
	margin: 0;
}
.ush_btn_1 .w-btn {
	line-height: 2;
}

/* Title Bar Adjustments */
.header_hor .l-header.pos_fixed + .l-titlebar {
	padding-top: 0!important;
}
@media (min-width: 901px) {
	.header_hor .l-header.pos_fixed + .l-titlebar {
		margin-top: 236px;
	}
}
@media (max-width: 900px) and (min-width: 601px) {
	.header_hor .l-header.pos_fixed + .l-titlebar {
		margin-top: 150px;
	}	
}
@media (max-width: 600px) {
	.header_hor .l-header.pos_fixed + .l-titlebar {
		margin-top: 305px;
	}	
}
/* Title Bar Adjustments */